Bug 128184 - can't brows internet
can't brows internet
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-19 15:48 EDT by wilzad
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 09:03:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wilzad 2004-07-19 15:48:11 EDT
Description of problem:
When i am connecting to internet, pppd is connecting and modem shows 
connected. but web browsers are not using the internet connection. it 
says that addres not found. pppd sends and receives packets. nothing 
is connecting to internet.  i tryed using firewall enabled and 
desabled. but it seems to be the same.

Version-Release number of selected component (if applicable):


How reproducible:
connect using kpppp (uses 56k modem). open mozilla or another 
browser. enter a url

Steps to Reproduce:
1. start kppp
2. start web browser
3. brows something
  
Actual results:
Address not found

Expected results:
show web page

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:41:59 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-04-28 09:03:41 EDT
No response from reporter.  Not really a mozilla problem either, from
what it sounds.  Closing, due to Legacy comments above and no response.

Note You need to log in before you can comment on or make changes to this bug.